 /* Isotope Filtering */
.isotope-item { z-index:2;}
.isotope-hidden.isotope-item { pointer-events:none; z-index:1;}

/* Isotope CSS3 transitions */
.isotope,
.isotope .isotope-item { -webkit-transition-duration:0.8s;  -moz-transition-duration:0.8s; -o-transition-duration:0.8s; transition-duration:0.8s;}
.isotope { -webkit-transition-property:height, width;  -moz-transition-property:height, width; -o-transition-property:height, width; transition-property:height, width;}
.isotope .isotope-item { -webkit-transition-property:-webkit-transform, opacity;  -moz-transition-property:-moz-transform, opacity; -o-transition-property:top, left, opacity; transition-property:transform, opacity;}

/* disabling Isotope CSS3 transitions */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition { -webkit-transition-duration:0s;  -moz-transition-duration:0s; -o-transition-duration:0s; transition-duration:0s;}

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling { -webkit-transition:none;  -moz-transition:none; -o-transition:none; transition:none;}

/* Isotope styles */
.element { /*margin:0;*/ float:left; /*overflow:hidden;*/ position:relative;}
 
/* .element * { position:absolute; margin:0;} */
 .clickable .element:hover { cursor:pointer;}

/* Horizontal */
.horizontal #container { height:80%;}

/* footer */
.wrapper.grid-eboutique footer { display:none;}
.main-footer { display:block!important;}


/* The Magnificent Clearfix:nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
